#msg-box4-2 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2 .mbr-article {
  color: #ffffff;
  text-align: left;
}
#msg-box4-2 .mbr-article DIV {
  text-align: left;
}
#msg-box4-2 .mbr-article P {
  text-align: left;
}
#msg-box4-2 .mbr-article UL {
  text-align: left;
  font-size: 18px;
}
#ext_menu-8 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-8 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-8 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-8 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-8 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-8 .mbr-navbar__hamburger {
  color: #ffffff;
}
